#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 keys
version:              3.12.3
visibility:           public
id:                   keys-3.12.3-1C82cv4Lp2oELHMmjrcZv7
key:                  keys-3.12.3-1C82cv4Lp2oELHMmjrcZv7
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/keys/
synopsis:             Keyed functors and containers
description:
    This package provides a bunch of ad hoc classes for accessing parts of a container.

    In practice this package is largely subsumed by the
    <https://hackage.haskell.org/package/lens lens package>,
    but it is maintained for now as it has much
    simpler dependencies.

category:             Data Structures, Containers
abi:                  97d9ffe140f378a82ef9c7d18a50ab72
exposed:              True
exposed-modules:      Data.Key
import-dirs:          /usr/lib/ghc-8.10.2/site-local/keys-3.12.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/keys-3.12.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/keys-3.12.3
hs-libraries:         HSkeys-3.12.3-1C82cv4Lp2oELHMmjrcZv7
depends:
    array-0.5.4.0 base-4.14.1.0 comonad-5.0.6-GpOlioFzj4kKMcFNwdQg0i
    containers-0.6.2.1 free-5.1.3-8QxyeUrOLQI5sMW7W19JV6
    hashable-1.3.0.0-1lZSCDGnvrhIxi1kvployh
    semigroupoids-5.3.4-68mjy0MAHel1j0CNDz8RBm
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-7Y0visJG1jrKru9xZJvbq5

haddock-interfaces:   /usr/share/doc/haskell-keys/html/keys.haddock
haddock-html:         /usr/share/doc/haskell-keys/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

